import { post } from '@/api/http'

export default {
  //設定老師空間API，有三種動作如註解
  teacherSpace: function(data, action, teachers) {
   
    //console.log(data, action, teachers)
    return post('/school/init/teacher-space', {
      school_code: data,
      action: action, // baseSpace: 目前教師可設定的總空間,
      // upd: 修改教師雲端空間
      // retract: 收回全部的教師空間
      teachers: teachers
    })
  }
}
